/*     85633 : 이미지      */
.img__85633__ {max-width:100%}
.img__85633__ * {box-sizing:border-box}
.img__85633__ a {display:block;vertical-align:top}
.img__85633__ img {width:px;vertical-align:top}

/*     85635 : 지도 (주소 직접 입력)      */
.map__85635__ iframe {width:100%;vertical-align:top}
.map__85635__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__85635__ .build_preview__85635__ {display:table;width:100%}
.map__85635__ .build_preview__85635__ .inner__85635__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__85635__ .build_preview__85635__ .inner__85635__ .subject__85635__ {display:block;font-size:16px;font-weight:bold}
.map__85635__ .build_preview__85635__ .inner__85635__ .exp_text__85635__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__85635__ iframe {height:200px  !important}
	.map__85635__ .build_preview__85635__ .inner__85635__ {height:200px}
}

/*     87242 : 이미지      */
.img__87242__ {max-width:100%}
.img__87242__ * {box-sizing:border-box}
.img__87242__ a {display:block;vertical-align:top}
.img__87242__ img {width:px;vertical-align:top}

/*     87244 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__87244__ {position:relative;max-width:820px;margin:0 auto}
.pm-slide_wide__87244__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__87244__ .owl-carousel{z-index:auto}
.pm-slide_wide__87244__ a {border:none}
.pm-slide_wide__87244__ a img {border:none}
.pm-slide_wide__87244__ .item {position:relative}

.pm-slide_wide__87244__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__87244__ .owl-nav {position:relative;width:100%;max-width:1000px;margin:0 auto}
.pm-slide_wide__87244__ .owl-nav [class*='owl-'] {box-sizing:border-box;position:absolute;bottom:-45px;z-index:20;width:45px;height:45px;line-height:45px;font-size:0;text-align:center}
.pm-slide_wide__87244__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#444}
.pm-slide_wide__87244__ .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .5)}
.pm-slide_wide__87244__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__87244__ .owl-nav .owl-next {right:0}
.pm-slide_wide__87244__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__87244__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__87244__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__87244__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__87244__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__87244__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__87244__ .owl-dots .owl-dot.active span,
.pm-slide_wide__87244__ .owl-dots .owl-dot:hover span {background:#556978}

#owl_btn_wrap__87244__ {position:absolute;right:0;bottom:-45px;left:0;z-index:10;background:rgba(255, 255, 255, .8)}
#owl_btn__87244__ {box-sizing:border-box;display:table !important;width:100%;max-width:1000px;margin:0 auto;padding:0 45px}
#owl_btn__87244__ .item {
	box-sizing:border-box;display:table-cell;position:relative;height:45px;padding:8px 10px;border-left:1px solid rgba(0, 0, 0, .1);
	font-size:14px;font-weight:bold;color:#444;line-height:1.3em;text-align:center;vertical-align:middle;cursor:pointer;
}
#owl_btn__87244__ .item:first-child:before {display:none}
#owl_btn__87244__ .item:last-child {border-right:1px solid rgba(0, 0, 0, .1)}
#owl_btn__87244__ .item.active, #owl_btn__87244__ .item:hover {position:relative;background:#556978;color:#ffffff}

.pm-slide_wide__87244__.build_edit_mode .item {display:none}
.pm-slide_wide__87244__.build_edit_mode .item:first-child {display:block}
.pm-slide_wide__87244__.build_edit_mode #owl_btn_wrap__87244__ {z-index:1210 !important}

.pm-slide_wide__87244__.empty__87244__ {padding:30px 10px;font-size:14px;color:#444;text-align:center}

@media all and (max-width:1023px){
	#owl_btn_wrap__87244__ {display:none !important}
	.pm-slide_wide__87244__ .owl-nav {position:static}
	.pm-slide_wide__87244__ .owl-nav [class*='owl-'] {top:50%;bottom:auto;width:30px;height:60px;line-height:60px;margin-top:-30px;background:rgba(255, 255, 255, .6)}
	.pm-slide_wide__87244__ .owl-nav [class*='owl-']:before {font-size:20px;font-weight:bold}
	.pm-slide_wide__87244__ .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .8)}
}

@media all and (max-width:767px){
	.pm-slide_wide__87244__ .owl-nav [class*='owl-'] {width:25px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__87244__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     87245 : 공백      */
.solid_line__87245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__87245__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__87245__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__87245__ {height:20px}
}

/*     87246 : 이미지      */
.img__87246__ {max-width:100%}
.img__87246__ * {box-sizing:border-box}
.img__87246__ a {display:block;vertical-align:top}
.img__87246__ img {width:px;vertical-align:top}

/*     87247 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__87247__ {overflow:hidden;position:relative;margin:0 0 0px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__87247__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__87247__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__87247__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#005041}
.board_title__87247__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__87247__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__87247__ .btn_more_view:hover {opacity:.9}

.pm-board_list__87247__ {padding:15px 15px 0 15px;background:#fff; box-sizing: border-box; border-left: 1px solid #cacaca; border-top: 1px solid #cacaca; border-right: 1px solid #cacaca;}
.pm-board_list__87247__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__87247__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__87247__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__87247__ ul li:nth-child(2) {display:block}
.pm-board_list__87247__ ul li:nth-child(3) {display:block}
.pm-board_list__87247__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__87247__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__87247__ ul li a:hover {color:#005041}
.pm-board_list__87247__ ul li a:hover:before {background:#005041}
.pm-board_list__87247__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__87247__ ul li.bd_blank {display:none}
.pm-board_list__87247__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__87247__.date_show ul li a {padding-right:70px}
.pm-board_list__87247__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__87247__ {margin-bottom:0px;padding:0 3px 15px}
	.pm-board_list__87247__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__87247__ {padding:0 3px 22px}
	.board_title__87247__ .title_text {font-size:22px;line-height:24px}
	.board_title__87247__ .sub_text {display:block;font-size:14px}
	.board_title__87247__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__87247__ {padding:22px 22px 0 22px}
	.pm-board_list__87247__ ul li {margin-top:8px}
	.pm-board_list__87247__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__87247__ ul li.bd_empty {line-height:20px}
	.pm-board_list__87247__ ul li.bd_blank {display:block}
	.pm-board_list__87247__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__87247__ ul li a .bd_date {font-size:14px}
}

/*     87248 : 맞춤전송폼      */
.myreg_form__87248__ {padding:15px 15px 15px 15px;background:#fff; box-sizing: border-box; border-left: 1px solid #cacaca; border-bottom: 1px solid #cacaca; border-right: 1px solid #cacaca;}
.myreg_form__87248__ ul {margin:0;padding:0}
.myreg_form__87248__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__87248__ ul li:first-child {margin-top:0}
.myreg_form__87248__ ul li dl {margin:0;padding:0}
.myreg_form__87248__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.3em}
.myreg_form__87248__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#000000;line-height:1.3em}
.myreg_form__87248__ ul li dl dd input[type=text],
.myreg_form__87248__ ul li dl dd input[type=number],
.myreg_form__87248__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:1px solid #e1e1e1;}
.myreg_form__87248__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__87248__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1;}
.myreg_form__87248__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__87248__ .privacy_agree {margin-top:10px}
.myreg_form__87248__ .privacy_agree * {vertical-align:top}
.myreg_form__87248__ .privacy_agree label {display:inline-block;font-size:12px;color:#000000;cursor:pointer}
.myreg_form__87248__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__87248__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#000000}
.myreg_form__87248__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__87248__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#4b7536;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__87248__ ul li {margin-top:8px}
	.myreg_form__87248__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__87248__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__87248__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__87248__ {padding:24px 24px 24px 24px;}
	.title__87248__ {font-size:22px;line-height:24px}
}

